CVE-2016-0474

2016-01-20T22:00:22
ID CVE-2016-0474
Type cve
Reporter NVD
Modified 2016-06-08T11:15:55

Description

Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.54 and 8.55 allows remote authenticated users to affect integrity via vectors related to PIA Core Technology.